Subject: (urth) Castlevania

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 26 Mar 2002 04:01:21 +0000

One of my friends was talking about the "Castlevania: Symphony of Night" game 
for the Playstation and mentioned the sword Terminus Est.  I guess it is a 
poison sword in the game.  Anybody played it?  Other Wolfe references in the 
game? (I guess most of the people on this list probably don't play video games 
... I'm tempted to get the game just to see it).

Marc Aramini

--